*, html {
	padding: 0;
	margin: 0;
	border: none;
}

body {
	font-family:'Lucida Grande',Verdana,Arial,Sans-Serif;
	padding: 20px 40px 20px 40px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	font-size: 10pt;
}

a {
	color: black;
}

a:visited {
	color: #555;
}

p {
	margin-top: 2em;
	text-indent: 2em;
}

#Head {
	clear: both;
}

#Head #Logo {
	margin-left: -8px;
}

#Head #Demo {
	font-size: 1.6em;
	font-style: italic;
	position: relative;
	bottom: 2px;
}

#Head #Demo a {
}

#TopMenu {
	margin: 40px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid black;
}

#TopMenu ul {

}

#TopMenu ul li {
	display: inline;
	list-style-type: none;
	font-size: 1.4em;
	padding: 0px 30px 0px 0px;
}

#TopMenu ul li a {
	text-decoration: none;
}

#TopMenu ul li a:hover {
	text-decoration: underline;
}

#TopMenu ul li a:visited {
	color: #555;
}

#FreshMeat {
	margin: 40px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
	float: right;
	font-size: 1.4em;
}

#FreshMeat a {
	text-decoration: none;
}

#FreshMeat a:hover {
	text-decoration: underline;
}
#Content {
	margin: 10px;
}


#Content #MainScreenshot {
	float: right;
	border: 1px solid #c0c0c0;
	margin: 10px 10px 30px 10px;
}

#Content #MainMotto h1 {
	font-size: 1.5em;
	margin-bottom: 10px;
}

#Content #MainText {
	margin-top: 30px;
}

#Content #MainText p {
	font-size: 1.1em;
	line-height: 1.7em;
}

#Download {
	width: 300px;
	margin: 50px 0px 0px 70px;
	padding: 10px 10px 10px 10px;
	border: 1px dashed #3c78b5;
	text-align: center;
}

#DownloadButton {
	background-color: #3c78b5;
	font-size: 1.8em;
	font-weight: bold;
	text-align: center;
	border: 1px solid #b0b0b0;
	width: 260px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

#DownloadButton a {
	text-decoration: none;
	color: white;
}

#Foot {
	clear: both;
}

#BottomMenu {
	margin: 20px 0px 40px 0px;
	padding: 10px 0px 0px 0px;
	border-top: 1px solid black;
}

#BottomMenu ul {

}

#BottomMenu ul li {
	display: inline;
	list-style-type: none;
	font-size: 1.3em;
	padding: 0px 30px 0px 0px;
}

#BottomMenu ul li a {
	text-decoration: none;
}

#BottomMenu ul li a:hover {
	text-decoration: underline;
}

#BottomMenu ul li a:visited {
	color: #555;
}

#MailingList {
	margin-bottom: 20px;
}

#MailingList h3 {
	margin-top: 20px;
	margin-left: 2em;
	font-size: 1.1em;
	font-weight: bold;
}

#MailingList a{
}

#MailingList p{
	margin-left: 20px;
	margin-top: 5px;
}

#MailingList input, #MailingList select {
	border: 1px solid black;
}

#Copyright {
	font-size: 0.6em;
}


.screenshotBlock {
	width: 500px;
	clear: both;
	margin: 20px 0px 20px 0px;
	margin-left: auto;
	margin-right: auto;
}

.screenshotImage, .screenshotImageRight {
	float: left;
	border: 1px solid #c0c0c0;
	margin: 0px 10px 10px 10px;
}

.screenshotImageRight {
	float: right;
}

#AboutPage #Content p {
	margin-top: 2em;
	text-indent: 2em;
}

#AboutPage #Features {
	float: right;
	width: 300px;
	margin: 0px 10px 20px 20px;
	border-left: 1px solid #c0c0c0;
	padding: 10px 0px 10px 20px;
}

#AboutPage #Features #FeaturesTitle {
	font-size: 1.2em;
	font-weight: bold;
}

#AboutPage #Features ul {
	list-style-position: inside;
}

#AboutPage #Features ul li {
	margin-top: 5px;
	margin-bottom: 5px;
}

#AboutPage #Features ul li sup {
	text-decoration: underline;
	cursor: pointer;
}

img.email {
	vertical-align: bottom;
}
